Package rdopkg

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See rdopkg in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • python2-rdopkg-0.45.0-4.fc28
    • × python(abi) = 2.7
  • python3-rdopkg-0.45.0-4.fc28
    • /usr/bin/python3
    • python(abi) = 3.6
  • rdopkg-0.45.0-4.fc28
    • × /usr/bin/python2

Dependent packages

Dependency Tree

Dependencies

2 Python 3 only; 10 Released; 1 Idle; 1 Blocked; 2 Dropped
Package Upstream Fedora
  git   I
  koji (nonblocking)   I bug (NEW)
  future  
  pyOpenSSL  
  python-blessings  
  python-paramiko  
  python-pbr   bug (CLOSED RAWHIDE)
  python-pymod2pkg   bug (CLOSED RAWHIDE)
  python-requests  
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  PyYAML  
  git-review   🗹 bug (CLOSED ERRATA)
  python3   🗹 bug (NEW)
  python-bunch   X
  python2   X